Subject: [Anima-bootstrap] resume discussion of ietf-anima-voucher
From: Michael Richardson <[email-masked]>
To: [email-masked]
Date: Wed, 17 May 2017 12:15:24 -0400
List-Id: Mailing list for the bootstrap design team of the ANIMA WG <anima-bootstrap.ietf.org>

Max, Kent and I agreed to meet on Friday at 11am to continue the editing work.

Can we try appear.in again, as it screen shares better (at least: I can lead
screen share. If someone else wants to lead, I can bring webex up in a VM)

I pushed the edits we did into git.

If Friday is wrong, I can also do Thursday at 1pm.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-